.sideservice {
	border: 1px solid #bbb;
    padding: 15px;
	border-radius:2%;
}
.carousel-content {
		  position:absolute;
		  right:25%;
		  top:25%;
		  left:25%;
		  z-index:10;
		  padding:20px;
		  color:#fff;
		  text-align:center;
		  overflow: hidden;
}

.carousel-content h2 {
	color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
	font-size: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 30px;
}  

.carousel-content p {
	margin-bottom: 10px;
    font-size: 24px;  
	color: #EEE;
    text-shadow: 1px 1px 1px rgba(0,0,0,1);
	font-weight:300;
}
.secondary-section li a{
	color:#333;
}
ol, ul {
	font-size: 14px;
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1.5em;
    margin: 0 0 10px;
}
input[type="text"], input[type="email"], input[type="tel"], textarea, select {
	width:100%; margin-bottom:7px; border:1px solid #ddd; padding:10px 10px;	box-shadow: 5px 5px 5px rgba(0,0,0,0.4);  
}

textarea { height:100px; margin-bottom: 3px; }
.owl-carousel .item img {
	margin:10px 0;
}
/*-----------------------------------------------------------------------------
KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:    1.0
date:       07/27/11
author:     themepunch
email:      support@themepunch.com
website:    http://www.themepunch.com
-----------------------------------------------------------------------------*/
.boxedcontainer {
  max-width: 1170px;
  margin: auto;
  padding: 0px 30px;
}
.tp-banner-container {
  width: 100%;
  position: relative;
  padding: 0;
}
.tp-banner {
  width: 100%;
  position: relative;
}
.tp-banner-fullscreen-container {
  width: 100%;
  position: relative;
  padding: 0;
}
.navbar-default {
  background: #ffffff;
  border: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin: 0;
}
.navbar-brand {
  display: inline-block;
  height: auto;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #222222;
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 0 0 30px;
  text-transform: uppercase;
  margin: 0;
  color: #222222 !important;
  font-size: 26px;
  text-transform: capitalize;
  padding: 40px 15px 36px;
  letter-spacing: 2.5px;
}
.navbar-brand span {
  color: #ffba00 !important;
}
.top-line {
  padding: 10px 0;
  background: #f8f8f8;
  border-bottom: 1px solid #f0f0f0;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  overflow: hidden;
}

.top-line-info {
  background: #fafa33;
  border-bottom: 1px solid #f0f0f0;
}

.top-line-logo {  
  background: #fafafa;
  border-bottom: 1px solid #f0f0f0;
}

.top-line p {
  margin-bottom: 0;
  font-size: 25px;
  font-family: 'Dancing Script', cursive;
}
.top-line p span,
.top-line p a {
  margin-right: 20px;
}
.top-line p span i,
.top-line p a i {
  font-size: 13px;
  color: #ffba00;
  margin-right: 10px;
}
.top-line p a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #666666;
}
.navbar-nav {
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
}
.navbar-nav > li > a {
  color: #fff !important;
  font-size: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  padding: 40px 15px 38px;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a.active {
  color: #000 !important;
}

.real_menu { background:#89C548; }
header.active .navbar-default {
  box-shadow: 0 0 2px #dddddd;
  -webkit-box-shadow: 0 0 2px #dddddd;
  -moz-box-shadow: 0 0 2px #dddddd;
  -o-box-shadow: 0 0 2px #dddddd;
}
header.active .top-line {
  height: 0;
  padding: 0;
}
header.active .navbar-brand {
  color: #222222 !important;
  padding: 23px 15px;
}
header.active .navbar-nav > li > a {
  color: #fff !important;
  padding: 15px 15px;
}

header.active .navbar-nav > li > a:hover,
header.active .navbar-nav > li > a.active {
  color: #000 !important;
}

#container {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
#container.active {
  opacity: 1;
}
p {
  font-size: 14px;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  line-height: 1.5em;
  margin: 0 0 20px;
}
h1, h2, h3 { margin:0 0 20px; }
img { max-width:100%; }
/*-------------------------------------------------*/
/* =  content - home sections
/*-------------------------------------------------*/

#home-section {  
  margin-top: 150px;
}
.main-section {
  padding: 80px 0;
}
.service p{
  color:#fff;
}
.testimonial-section {
  padding: 80px 0;
  position: relative;
  background-image: url('../image/bg03.jpg');
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  text-align:center;
  color:#fff;
}

.testimonial-section h2 { text-transform:uppercase; text-shadow: 1px 1px 1px rgba(0,0,0,.15); }

.testimonial-section hr { border-style:inset; border-top:1px dashed rgba(255,255,255,.25); }

.testimonial-section .container {
  position: relative;
  z-index: 2;
}
.testimonial-section .testimonial-box {
  text-align: center;
  padding-bottom: 2px;
}
.testimonial-section .testimonial-box ul.bxslider {
  margin: 0;
  padding: 0;
}
.testimonial-section .testimonial-box ul.bxslider li {
  overflow: hidden;
}
.testimonial-section .testimonial-box p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px;
  max-width: 700px;
  margin: 0 auto;
}
.testimonial-section .testimonial-box h2 {
  color: #222222;
  font-size: 17px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 0 0 15px;
  color: #ffba00;
  text-transform: uppercase;
  margin-bottom: 2px;
}
.testimonial-section .testimonial-box span {
  font-size: 13px;
  color: #666666;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  line-height: 20px;
  margin: 0 0 10px;
  margin: 0 0 25px;
  color: #ffffff;
  font-size: 12px;
  display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #ffba00;
  border-color: #ffba00;
}
.testimonial-section:after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(34, 34, 34, 0.7);
}
.title-section.alt-title {
  text-align: left;
  margin-bottom: 23px;
}
.title-section.alt-title h1 {
  font-size: 18px;
}
.title-section.alt-title h1:after {
  left: 0;
  margin-left: 0;
  height: 2px;
}
.about-section {
  padding: 80px 0;
  text-align:center;
}
.about-section img {
  width: 100%;
  margin-bottom: 30px;
}
.about-section h2 {
  color: #222222;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin: 0 0 15px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.about-section p { padding:0 15%; }

footer {
  background: #222222;
}
footer .up-footer {
  padding: 80px 0 60px;
}
footer .up-footer h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 15px;
  margin-bottom: 30px;
  text-transform: uppercase;
  color: #ffffff;
}
footer .up-footer p {
  color: #ffffff;
}
footer .up-footer img {
  margin-bottom: 20px;
}
footer .up-footer ul.navigation {
  margin: 0;
  padding: 0;
}
footer .up-footer ul.navigation li {
  list-style: none;
  margin-bottom: 5px;
}
footer .up-footer ul.navigation li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  font-family: 'Roboto', sans-serif;
  color: rgba(255, 255, 255, 0.9);
}
footer .up-footer ul.navigation li a:hover {
  color: #ffba00;
}
footer .up-footer .info-widget p {
  margin-bottom: 5px;
}
footer .up-footer .info-widget p span {
  font-family: 'Roboto', sans-serif;
  color: #ffba00;
}
footer .up-footer .info-widget p.first-par {
  margin-bottom: 20px;
}
footer p.copyright {
  padding: 25px 0;
  background: #111111;
  font-size: 13px;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
  text-align: center;
  margin: 0;
}
footer a { color:#fff; }
footer a:hover { color:#fff; }
.footer-map { width:90%; height:170px; margin-bottom:20px; }
.logo-wrapper {
  overflow: hidden;
}

.logo-in {
  padding: 25px 0 5px 20px;
  font-size:16px;
}
.logo-in a {
  font-weight:900;
  font-size:18px;
}
.logo-in img {
	max-width:170px;
}
#Container .mix{ display: none; }

.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

.button {
    display: inline-block;
    cursor: pointer;
    outline: 0;
    white-space: nowrap;
    margin: 5px;
    padding: 0 22px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    background-color: #89C548;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	border-radius: 3px;
    border-bottom: 3px solid rgba(0,0,0,.15);
}

.button:hover {
	color:#fff;
	text-decoration:none;
    opacity: .9;
}
.service { text-align:center; }
.service img { width:100%; border-radius:3px; margin-bottom:20px; }
.main-section img, .secondary-section img { border-radius:3px; }

.marketing {
    color: #FF0000;
    font-size: 13px;
    font-weight: 600;
}

/*-------------------------------------------------*/
/* =  Responsive Part
/*-------------------------------------------------*/
@media (max-width:1199px) {
	.logo-in {
		padding:10px 0 0;	
	}
}
@media (max-width: 767px){
	.logo-in {
    	text-align: center;
	}
	.main-section-right {
		padding-top: 20px;
	}
}

@media (min-width: 768px) {
  .logo-in {
    	text-align: right;
	}

  .navbar-nav>li {
    float: none;
    display: inline-block;
  }

  .navbar-nav {
    margin:  0 auto;
    width: 95%;
    text-align: center;
  }
  
  .navbar-header{
	height:40px;
  }
  
  .navbar-nav > li > a {
    line-height: 20px;
    padding:12px 20px;
  }
	
}

@media (max-width:1300px) {
  .carousel-content { top:15%; left:10%; right:10%; }
}

@media (max-width: 1199px) {
	#home-section {
		margin-top: 190px;
	}
  .navbar-nav > li > a {
    padding: 17px 10px !important;
  }
}
@media (max-width: 991px) {
  .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
   .navbar-collapse.collapse.in {  
        display: block!important; 
    }
  .navbar-brand {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .navbar-default .navbar-toggle {
    margin-top: 13px;
  }
  .navbar-nav > li > a {
    padding: 5px 15px !important;
  }
  .top-line,
  .top-line ul.social-icons {
	margin: 0;
    text-align: center;
  }
  .top-line p span {
    display: inline-block;
    margin-bottom: 7px;
  }
  .navbar-nav > li > a {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
  #home-section {
    margin-top: 170px;
  }
  footer .up-footer h2 {
	  margin-top: 30px;
	  margin-bottom: 15px;
	}
	.top-line p {
		display:none;	
	}
}

@media (min-width: 768px) and (max-width: 991px) {
  .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
		float: left !important;
    }
    .navbar-nav {
        float: none!important;
		margin: 7.5px 0;
		height: 340px;
		width: 100%;
		overflow: scroll;
    }
    .navbar-nav>li {
        float: none;
		text-align:left;
		width: 100%;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {
        display: block!important; 
    }
}

@media (max-width: 767px) {
	.carousel-content {		  
		  right:5%;
		  bottom:10px;
		  left:5%;		  
		  padding-top:10px;
		  padding-bottom:10px;
	}
	.carousel-content h2{
		font-size: 1.8em;
	}
  .navbar-brand {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .navbar-default .navbar-toggle {
    margin-top: 13px;
  }
  .navbar-nav > li > a {
    padding: 5px 15px !important;
  }
  #home-section {
    margin-top: 260px;
  }
}
@media (max-width: 500px) {
	.carousel-content {		  
		  display:none;
	}
	#home-section { 
	  margin-top: 250px;
	}
  h1 { font-size: 1.5em; }
  section { max-width: 100%; float: none; }
  .logo { max-width:100%; }
}
